# translation of kio_mobile.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
# Sönke Dibbern <s_dibbern@web.de>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: kio_mobile\n"
"POT-Creation-Date: 2004-02-11 01:42+0100\n"
"PO-Revision-Date: 2004-09-05 14:25+0200\n"
"Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
"Language-Team: Low Saxon <i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kio_mobile.cpp:434
msgid "calendar"
msgstr "Kalenner"

#: kio_mobile.cpp:475
msgid "note"
msgstr "Notiz"

#: kio_mobile.cpp:603
msgid "KDE Mobile Device Manager"
msgstr "KDE-Pleger för mobile Reedschapen"
